body {  padding:0px; margin:0px; text-align:center; vertical-align:middle; border:0px; background:transparent; } 
body, a, a:visited , .title, .marquee, .marquee a {		
	font: bold 16px arial;
	/*font: bold 15pt 'Sakkal Majalla';*/
	color: #036;
}
a { text-decoration: none;	}
a:hover { color:#528f6c; }
#banner { height:72px; max-height:71px }
marquee { padding:3px 0 2px 0; }
acronym { margin:0 0 0 30px;   padding:2px; }
acronym b { color: green; }
acronym span { font:normal 13px tahoma; }
#news { 
	border:1px solid #D3D3D3; padding:2px; 
	background: #E9E9E9 url(../../../vb/images/added/c1/bg.png) repeat;

}